add_step {recipes} | R Documentation

## Add a New Operation to the Current Recipe

### Description

`add_step` adds a step to the last location in the recipe. `add_check` does the same for checks.

### Usage

    add_step(rec, object)

    add_check(rec, object)

### Arguments

`rec` | A `recipe()`.
`object` | A step or check object.

### Value

A updated `recipe()` with the new operation in the last slot.

[Package recipes version 0.1.5 Index]